Subject: Re: bug#11376: 24.1.50; Different background color before and after code

From: Glenn Morris <[email-masked]>
Date: Mon, 30 Apr 2012 03:20:51 -0400

You don't need to include the bug report template in every mail.
Just reply-to-all on this message.

jasox wrote:

> I had problem with setting up pure white color as background, so I saw
> that background color before code is what is should be eg. #fdfdfd
> but, background color after code is #fcfcfc. Here is what I am talking
> about: http://imageshack.us/photo/my-images/809/emm.png

I can't say that I see much in that image (except several active modes
that are not part of Emacs), but I think I understand what you are
saying is the issue now.

Now tell me what you did to get Emacs into this state, preferably
starting from `emacs -Q'. Ie, if I want to reproduce this for myself,
precisely what do I have to do? Because if I just do `emacs -Q', the
background looks uniformly white to me...